Skip to main content
`Ctrl`+`K`

# PetscDrawLGDraw

Redraws a line graph.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawLGDraw(PetscDrawLG lg)

Collective

## Input Parameter

- lg - the line graph context

## See Also

`PetscDrawLG`, `PetscDrawSPDraw()`, `PetscDrawLGSPDraw()`, `PetscDrawLGReset()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/lgc.c

## Examples

src/ksp/ksp/tutorials/ex68.c
src/ksp/ksp/tutorials/ex69.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages